body {
  background-color: black;
}
div {
  width: 50%;
  margin-left: 25%;
  font-family: "Libre Baskerville", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2em;
  color: white;
  text-align: center;
}

h1 {
  text-transform: uppercase;
}

p {
  text-transform: capitalize;
}

.my-img {
  border: 10px solid whitesmoke;
  width: 80%;
  height: 80%;
}
